# Command: cerr

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    cerr - Standard error output stream

Synopsis:

    cerr -> ostream

Description:

    cerr corresponds to the C++ object with the
      same name.

SeeAlso:

- cin
- cout

Source:

    /opt/conda/conda-bld/nest_1512420111240/work/nest-2.12.0/sli/sli_io.cc

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative